Subject: Re: Net police

From: [email-masked] (Sean Doran)
Date: Fri, 26 Jan 2001 00:30:11 +0100 (CET)

Randy Bush writes:

| how well do you think this scales?  if the isp(s) you are asking think of
| it as what could be the first of a few thousand such requests, do you think
| 'small' payment might be a bit optimistic?

Well, you could bribe Curtis to drop some PRDB software on you and...

	Sean.

P.S.: 'small' is relative.  it'd probably be cheaper than an t3 port fee.
      however, if many providers sniff a revenue stream, there could be
      lots of people one would want to pay a filter-exception-fee to.
      i wonder where the costs-alot-so-let's-just-renumber price point is...

P.P.S.: Yes, I wrote "longer" instead of "shorter" earlier; yes I did that on
        NANOG too. No, Randy didn't point this out, but this is a convenient
        place to admit that I'm not perfect for those of you who had no
        prior experience of my fallibility.  :-)